# v4l2_ctrl_videoenc_outputbuf_metadata_MV_ Struct Reference
[V4L2 Video Encoder]

Holds the motion vector parameters for one complete frame. More...

`#include <v4l2_nv_extensions.h>`

List of all members.

## Public Attributes

__u32 | bufSize
| Size of the pMVInfo buffer, in bytes.
MVInfo * | pMVInfo
| Pointer to the buffer containing the motion vectors.

## Detailed Description

Holds the motion vector parameters for one complete frame.

Definition at line 1075 of file v4l2_nv_extensions.h.

## Member Data Documentation

__u32 v4l2_ctrl_videoenc_outputbuf_metadata_MV_::bufSize

Size of the pMVInfo buffer, in bytes.

Definition at line 1077 of file v4l2_nv_extensions.h.

MVInfo* v4l2_ctrl_videoenc_outputbuf_metadata_MV_::pMVInfo

Pointer to the buffer containing the motion vectors.

Definition at line 1079 of file v4l2_nv_extensions.h.

The documentation for this struct was generated from the following file:

- include/v4l2_nv_extensions.h